body {
	background: url('../layout/rainbow.png') no-repeat fixed; 
	background-position: bottom right;
	background-color: #E1F4FD;
	font-family: Trebuchet Ms, Arial;
	color: black;
	font-size: 12;
	visibility: visible;
}

a, a:visited {
	font-size: 13;
	color: #0F4856;
	text-decoration: none;
}

a:hover, span.quote a:hover {
	color: #1e9af8;
}

hr {
	border-bottom: 1px solid #D2EBF0;
}

div.topbar {
	height: 1.5em;
	background: #AADFEB;
	background-image: -webkit-gradient(
			linear,
			right top,
			left top,
			color-stop(0, rgb(212,49,245)),
			color-stop(0.31, rgb(82,189,250)),
			color-stop(0.58, rgb(145,255,71)),
			color-stop(0.78, rgb(250,234,90)),
			color-stop(1, rgb(255,66,66))
	);
	background-image: -moz-linear-gradient(
			right center,
			rgb(212,49,245) 0%,
			rgb(82,189,250) 31%,
			rgb(145,255,71) 58%,
			rgb(250,234,90) 78%,
			rgb(255,66,66) 100%
	);
	font-size: 12;
	font-family: Arial Black;
	letter-spacing: 1px;
	font-weight: bold;
}

div.topbar_menuitem {
	text-shadow: 0px 0px 7px #DDF3FC;
	color: #fff;
	padding: 0em;
}

div.topbar_menuitem:hover {
	text-shadow: none;
}

#topbar_stylelist {
	background-image: -webkit-gradient(
			linear,
			right top,
			left top,
			color-stop(0, rgb(212,49,245)),
			color-stop(1, rgb(128,138,248))
	);
	background-image: -moz-linear-gradient(
			right center,
			rgb(212,49,245) 0%,
			rgb(128,138,248) 100%
	);	top: 1.5em;
	width: 20%;
}

#topbar_stylelist div.topbar_menuitem {
	text-shadow: none;
}

fieldset {
		border-top: 1px solid #D2EBF0;
}

legend {
	background: #C2EBF5;
	border-radius: 10px;
}

button {
	border: 1px solid #D2EBF0;
}

input[type=text], textarea {
	border: 1px solid #D2EBF0;
}

input[type=text]:focus, textarea:focus {
	color: black;
	border-color: #52C6E1;
}

.content {
	background: rgba(212, 230, 239, 0.9);
	color: black;
	padding: 0.5em;
}

td.right_side {
	background: rgba(212, 230, 239, 0.9);
}

div.postmenu_toggle {
	background: #AADFEB;
	font-size: 11;
}

div.postmenu_list a, div.postmenu_toggle a {
	font-size: 11;
}

span.subject {
	font-family: Arial Black;
	font-size: 14;
	color: #04819E;
}

span.name, .name a {
	font-family: Arial Black;
	color: 04819E;
	font-size: 14;
}

span.name a {
	border-bottom: 1px dashed;
}

span.timestamp {
	font-size: 0.9em;
	font-family: Times New Roman;
	font-style: italic;
}

span.quote {
	font-family: Georgia;
	color: #04819E;
}

span.quote a { color: inherit; }

div.preview {
	background: #d4e7f0;
	border: 1px solid #a9deea;
}